.container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 50px;
	margin: 0px 20px;
	background-color: #fff3e6;
}

.pokemon-item {
	border-radius: 15px;
	display: flex;
	justify-content: center;
	padding: 5px;
	box-shadow: 2px 2px 2px 2px grey;
	cursor: pointer;
	transition: 0.3s;
	background-color: #fbf6f0;
}
.pokemon-item:hover {
	box-shadow: 10px 10px 10px grey;
	transform: translateY(-5px);
}
